Bug 1161001 - Installation of ebtables-2.0.11-1.1.i586 failed
Installation of ebtables-2.0.11-1.1.i586 failed
Status: RESOLVED DUPLICATE of bug 1159769
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Network
Current
i586 Other
: P5 - None : Major (vote)
: ---
Assigned To: Kristyna Streitova
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-01-15 16:51 UTC by Suse User
Modified: 2020-01-16 11:50 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Suse User 2020-01-15 16:51:07 UTC
STR:

# zypper ref && zypper dup --no-allow-vendor-change --no-recommends
Repository 'Packman' is up to date.                                                      
Repository '*Main (OSS)' is up to date.                                                  
Repository '*Update' is up to date.                                                      
Repository '*Main (Non-OSS)' is up to date.                                              
All repositories have been refreshed.
Loading repository data...
Reading installed packages...
[...]
The following package is going to be upgraded:
  ebtables

1 package to upgrade.
Overall download size: 0 B. Already cached: 49.7 KiB. After the operation, 351.0 KiB will
be freed.
Continue? [y/n/v/...? shows all options] (y): y
In cache ebtables-2.0.11-1.1.i586.rpm               (1/1),  49.7 KiB ( 99.3 KiB unpacked)

Checking for file conflicts: ......................................................[done]
(1/1) Installing: ebtables-2.0.11-1.1.i586 .......................................[error]
Installation of ebtables-2.0.11-1.1.i586 failed:
Error: Subprocess failed. Error: RPM failed: error: unpacking of archive failed on file /usr/lib/ebtables: cpio: File from package already exists as a directory in system        
error: ebtables-2.0.11-1.1.i586: install failed                                          
error: ebtables-2.0.10.4-23.1.i586: erase skipped                                        

Abort, retry, ignore? [a/r/i] (a):
Comment 1 Kristyna Streitova 2020-01-16 11:50:40 UTC
It's a duplicate of bug 1159769.

*** This bug has been marked as a duplicate of bug 1159769 ***